Bug 1312077 - Azure - Remove the global region since it is not a valid region.
Summary: Azure - Remove the global region since it is not a valid region.
Keywords:
Status: CLOSED ERRATA
Alias: None
Product: Red Hat CloudForms Management Engine
Classification: Red Hat
Component: Providers
Version: 5.5.0
Hardware: All
OS: All
high
medium
Target Milestone: GA
: 5.5.5
Assignee: Bronagh Sorota
QA Contact: Jeff Teehan
URL:
Whiteboard:
Depends On: 1312003
Blocks:
TreeView+ depends on / blocked
 
Reported: 2016-02-25 16:50 UTC by John Prause
Modified: 2016-07-26 15:31 UTC (History)
7 users (show)

Fixed In Version: 5.5.5.0
Doc Type: Bug Fix
Doc Text:
Clone Of: 1312003
Environment:
Last Closed: 2016-07-26 15:31:34 UTC
Category: ---
Cloudforms Team: ---
Target Upstream Version:


Attachments (Terms of Use)


Links
System ID Priority Status Summary Last Updated
Red Hat Product Errata RHBA-2016:1488 normal SHIPPED_LIVE CFME 5.5.5 bug fixes and enhancement update 2016-07-26 19:28:27 UTC

Comment 3 CFME Bot 2016-03-22 22:15:37 UTC
New commit detected on ManageIQ/manageiq/master:
https://github.com/ManageIQ/manageiq/commit/1be35fe0898494f30f54019c8b8eccd0a7b35cec

commit 1be35fe0898494f30f54019c8b8eccd0a7b35cec
Author:     Bronagh Sorota <bsorota@redhat.com>
AuthorDate: Tue Mar 22 10:00:15 2016 -0400
Commit:     Bronagh Sorota <bsorota@redhat.com>
CommitDate: Tue Mar 22 10:00:42 2016 -0400

    Removed irrelevant Azure regions
    
    https://bugzilla.redhat.com/show_bug.cgi?id=1312077

 app/models/manageiq/providers/azure/regions.rb | 62 +-------------------------
 1 file changed, 1 insertion(+), 61 deletions(-)

Comment 5 Mike McCune 2016-03-28 22:21:53 UTC
This bug was accidentally moved from POST to MODIFIED via an error in automation, please see mmccune@redhat.com with any questions

Comment 9 CFME Bot 2016-06-15 18:16:48 UTC
New commit detected on cfme/5.5.z:
https://code.engineering.redhat.com/gerrit/gitweb?p=cfme.git;a=commitdiff;h=5a10e12825323cf4603a1555b8dece7918f02cb3

commit 5a10e12825323cf4603a1555b8dece7918f02cb3
Merge: e706ee8 4803df8
Author:     Greg McCullough <gmccullo@redhat.com>
AuthorDate: Wed Jun 15 14:14:11 2016 -0400
Commit:     Greg McCullough <gmccullo@redhat.com>
CommitDate: Wed Jun 15 14:14:11 2016 -0400

    Merge branch 'azure_remove_irrelevant_regions_5.5.z' into '5.5.z'
    
    Removes irrelevant Azure regions
    
    https://bugzilla.redhat.com/show_bug.cgi?id=1312077
    
    Upstream PR: https://github.com/ManageIQ/manageiq/pull/7469
    
    See merge request !929

 app/models/manageiq/providers/azure/regions.rb | 60 --------------------------
 1 file changed, 60 deletions(-)

Comment 11 Jeff Teehan 2016-07-11 22:27:35 UTC
The list looks correct on 5.5.5.0.20160628144838_629f93b  using 10.5.6.88  Global region is not in the list.

Comment 13 errata-xmlrpc 2016-07-26 15:31:34 UTC
Since the problem described in this bug report should be
resolved in a recent advisory, it has been closed with a
resolution of ERRATA.

For information on the advisory, and where to find the updated
files, follow the link below.

If the solution does not work for you, open a new bug report.

https://rhn.redhat.com/errata/RHBA-2016-1488.html


Note You need to log in before you can comment on or make changes to this bug.